@import 'variables.scss';

.w-100 {
  width: 100%;
}

.h-100 {
  height: 100%;
}


.bg-main {
  background-color: $main;
}

.bg-second {
  background-color: $second;
}

.bg-third {
  background-color: $third;
}

.bg-fourth {
  background-color: $fourth;
}

.bg-fifth {
  background-color: $fifth;
}

.btn {
  padding: .4rem;
  border: none;
  outline: none;
  cursor: pointer
}

.btn-main {
  background-color: $main;
}

.btn-second {
  background-color: $second;
}

.m-0 {
  margin: 0;
}

.mt-2 {
  margin-top: .4rem;
}

.mt-3 {
  margin-top: .6rem;
}

.mt-4 {
  margin-top: .8rem;
}

.mt-5 {
  margin-top: 1rem;
}

.mb-1 {
  margin-bottom: .4rem;
}

.mb-2 {
  margin-bottom: .6rem;
}

.mb-3 {
  margin-bottom: .8rem;
}

.mb-4 {
  margin-bottom: 1rem;
}

.ml-1 {
  margin-left: .4rem;
}

.ml-2 {
  margin-left: .6rem;
}

.ml-3 {
  margin-left: .8rem;
}

.ml-4 {
  margin-left: 1rem;
}

.ml-1 {
  margin-left: .4rem;
}
